.under-construction-container {
  text-align: center;
  display: flex;
  margin-top: 4%;
  justify-content: center;
  flex-direction: row;
  margin-bottom: 5px;
}
@media screen and (max-width: 787px) {
  .under-construction-container {
    flex-direction: column;
    align-items: center;
  }
}

h2 {
  text-align: center;
  font-weight: 600;
}

h3 {
  text-align: center;
}

h4 {
  color: #008B9E;
}

p {
  font-size: 20px;
  font-weight: 400;
}

.construction-img {
  width: 100%;
  max-width: 26rem;
  display: block; /* Ensure the margin: 0 auto works */
  margin: 0 auto;
  margin-top: 5%;
}

.contact-info {
  font-size: 16px;
  display: flex;
}
.contact-info .info {
  display: flex;
  align-items: center;
}
